.container {
  position: relative;
  overflow: hidden;
  min-height: calc(100vh - 246px);
  background: linear-gradient(180deg, #7158ff 0%, #7e80ff 77.64%);
  padding-bottom: 40px;
}
.container::before {
  content: '';
  display: block;
  width: 598px;
  height: 414px;
  background: url(../images/homeBg1.png) no-repeat 0 0;
  background-size: 598px 414px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.container .bottomBg {
  width: 960px;
  height: 414px;
  background: url(../images/homeBg2.png) no-repeat 0 0;
  background-size: 960px 414px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.container .yq_main {
  background: url(../images/homeBg3.png) no-repeat center;
  background-size: 940px 664px;
  /* height: 664px; */
  margin-top: 24px;
  padding: 32px 40px 44px;
  box-sizing: border-box;
  position: relative;
  z-index: 5;
}

.container .yq_main .yq_subnav {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.container .yq_main .yq_subnav .subnav_left li {
  background: url(../images/yq_img1.png) center no-repeat;
  background-size: 420px 88px;
  width: 420px;
  height: 88px;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 18px 40px 12px 38px;
  box-sizing: border-box;
  margin-bottom: 16px;
  cursor: pointer;
}

.container .yq_main .yq_subnav .subnav_left li:first-child,
.container .yq_main .yq_subnav .subnav_left li:last-child {
  margin-left: 120px;
}
.container .yq_main .yq_subnav .subnav_left li {
  transition: transform 0.3s ease;
}
/* .container .yq_main .yq_subnav .subnav_left li:hover {
  transform: translateY(-5px);
} */
.container .yq_main .yq_subnav .subnav_left li:hover {
  transform: scale(1.05);
}
/* .container .yq_main .yq_subnav .subnav_left li p {
  font-size: 20px;
  font-weight: bold;
  text-align: right;
  margin-bottom: 4px;
}
.container .yq_main .yq_subnav .subnav_left li img {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  margin-left: 40px;
} */
.container .yq_main .yq_subnav .subnav_left li .subTit {
  height: 39px;
}
.container .yq_main .yq_subnav .subnav_left li:nth-child(2) {
  background-image: url(../images/yq_img3.png);
  margin-left: 50px;
}
.container .yq_main .yq_subnav .subnav_left li:nth-child(3) {
  background-image: url(../images/yq_img5.png);
}
.container .yq_main .yq_subnav .subnav_left li:nth-child(4) {
  background-image: url(../images/yq_img7.png);
  margin-left: 50px;
}
.container .yq_main .yq_subnav .subnav_left li:nth-child(5) {
  background-image: url(../images/yq_img9.png);
  margin-left: 120px;
}
.container .yq_main .yq_subnav .subnav_left li:nth-child(6) {
  background-image: url(../images/yq_img11.png);
  margin-left: 130px;
}

.container .yq_main .yq_subnav .subnav_left.subnav_right li {
  padding: 18px 54px 12px 39px;
  box-sizing: border-box;
}

.container .yq_main .yq_subnav .subnav_left li img {
  margin-left: 0;
  margin-right: 5px;
}

.container .yq_main .yq_subnav .subnav_right li:first-child {
  background-image: url(../images/yq_img2.png);
}

.container .yq_main .yq_subnav .subnav_right li:nth-child(2) {
  background-image: url(../images/yq_img4.png);
  margin-right: 60px;
  margin-left: 70px;
}

.container .yq_main .yq_subnav .subnav_right li:nth-child(3) {
  background-image: url(../images/yq_img6.png);
  margin-left: 130px;
}

.container .yq_main .yq_subnav .subnav_right li:nth-child(4) {
  background-image: url(../images/yq_img8.png);
  margin-left: 70px;
}
.container .yq_main .yq_subnav .subnav_right li:nth-child(5) {
  background-image: url(../images/yq_img10.png);
  margin-right: 60px;
  margin-left: 70px;
}
.container .yq_main .yq_subnav .subnav_right li:nth-child(6) {
  background-image: url(../images/yq_img12.png);
}
.container .yq_main .yq_subnav .subnav_right li:first-child,
.container .yq_main .yq_subnav .subnav_right li:last-child {
  margin-right: 130px;
  margin-left: 0;
}

.container .yq_main .yq_subnav .subnav {
  width: 270px;
  margin-top: -7px;
  text-align: right;
}
.container .yq_main .yq_subnav .subnav_left li.pl112 {
  padding-left: 112px;
}
.container .yq_main .yq_subnav .subnav_left li.pl112 .subnav {
  text-align: left;
}
.container .yq_main .yq_subnav .subnav_left li.pl112 .subTit {
  margin-left: 11px;
}
.col_middle {
  display: flex;
  align-items: center;
  background: url(../images/home_left_bg2.png) no-repeat 0 0;
  background-size: 270px 36px;
  width: 270px;
  height: 36px;
  padding: 0 15px;
  box-sizing: border-box;
  margin-top: -5px;
}
.subnav_left li:nth-child(3) .col_middle {
  background-image: url(../images/home_left_bg3.png);
}
.subnav_left li:nth-child(4) .col_middle {
  background-image: url(../images/home_left_bg4.png);
}
.subnav_left li:nth-child(5) .col_middle {
  background-image: url(../images/home_left_bg5.png);
}
.subnav_right li:first-child .col_middle {
  background-image: url(../images/home_right_bg1.png);
}
.subnav_right li:nth-child(2) .col_middle {
  background-image: url(../images/home_right_bg2.png);
}
.subnav_right li:nth-child(3) .col_middle {
  background-image: url(../images/home_right_bg3.png);
}
.subnav_right li:nth-child(5) .col_middle {
  background-image: url(../images/home_right_bg5.png);
}
.col_middle .progress_des {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  color: #fff;
  align-items: center;
  line-height: 20px;
  height: 20px;
  width: 240px;
}

.col_middle .percent_tit span {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.8);
}

.percentBar {
  width: 100%;
  height: 6px;
  background: rgba(109, 178, 255, 0.2);
  border-radius: 8px;
  margin-top: 2px;
  position: relative;
}

.progessBar {
  background: #ffcc67;
  height: 6px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
}
.progessBar.blueBg {
  background: #33bbff !important;
}
/* .container .jygk {
  background: url(../images/jygk_bg.png) center no-repeat;
  background-size: 1200px 166px;
  width: 1200px;
  height: 166px;
  margin-top: 16px;
  margin-bottom: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
  position: relative;
} */

/* .container .jygk p {
  background: url(../images/jygk_s_bg.png) center no-repeat;
  background-size: 562px 76px;
  width: 562px;
  height: 76px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  text-shadow: 0 4px 4px #00000033;
  cursor: pointer;
}

.container .jygk p:hover {
  background: url(../images/jdgk_hover.png) center no-repeat;
  background-size: 562px 76px;
}

.container .jygk p .jygk_user {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}

.container .jygk p .jygk_icon {
  width: 32px;
  height: 32px;
  margin-left: 12px;
  margin-top: 4px;
} */
.jygk {
  text-align: center;
  position: relative;
  z-index: 5;
}
.jygk .jygk_img {
  text-align: center;
  width: 562px;
  transition: transform 0.3s ease;
}
.jygk .jygk_img:hover {
  transform: scale(1.05);
  cursor: pointer;
}
.qz {
  background: url(../images/qz_btn.png) center no-repeat;
  background-size: 232px 40px;
  width: 232px;
  height: 40px;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 29px;
  cursor: pointer;
}
.qz img {
  width: 20px;
  height: 20px;
  margin-right: 6px;
}
.qz span {
  text-shadow: 3px 2px 3px #128aa6;
}
.qz:hover {
  background: url(../images/qz_hover.png) center no-repeat;
  background-size: 232px 40px;
}

.twoProgress {
  gap: 12px;
}
.twoProgress .progress_des {
  width: 114px;
}
.twoProgress .progress:first-child .progessBar {
  background: #33bbff;
}
